Kaseya Community

XP Upgrade to 1.75

  • I just upgraded my VSA server to 6.5 last night. I've got a test XP boxes with MBAM 1.5 (KAM) installed and it doesn't seem to want to upgrade to 1.75. I had no problems with my Win 7 system upgrading.

    Any idea why I am having problems upgrading my XP system to 1.75?

  • I'm also having issues with KAM 1.75 and XP.  It let's me install, but the user gets an error popup ever couple of minutes telling him KAM needs to shutdown.  I looked at Malwarebytes site and at the bottom of this page:

    www.malwarebytes.org/pro

    it has the tech specs for 1.75.  Says it supports XP SP2.  Anyone?